package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.security.m.SecurityUserVerifyCodeException;

public class VistaLinkVerifyCodeExpiredException extends VistaLinkPermissionDeniedException {
    public VistaLinkVerifyCodeExpiredException(SecurityUserVerifyCodeException fault) {
        super(fault);
    }
}
